1

The Netgear FVS318 Reference Guide (ftp://downloads.netgear.com/files/FVS318v11_Refguide.pdf) states:

The PC must have a VPN client program that supports IPSec. NETGEAR recommends and supports the SafeNet SoftRemote (or Soft-PK) Secure VPN Client for Windows, Version 5 or later. The SafeNet VPN Client can be purchased from SafeNet at http://www.safenet-inc.com.

However, I would greatly prefer to use the standard Windows client software rather than installing 3rd party VPN clients (which from past experience are often not upgraded for new Windows versions). I can't even find the SafeNet VPN Client at this URL!

Is it possible to configure the FVS318 so that the the built-in VPN client in Windows 7 and later can connect to it?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.